﻿/* ---- reset ---- */

/*body {
    margin: 0;
    font: normal 75% Arial, Helvetica, sans-serif;
}*/

canvas {
    display: block;
    position:absolute;
    top: 0px;
    vertical-align: bottom;
}

.center {
    text-align: center;
}

.nullcity-image {
    margin: 0 auto;
    margin-top: 200px;
}
.nc-image {
    margin-top:2px;
}

body > div:last-child {
    display: none !important;
    visibility: hidden !important;
    opacity: 0 !important;
}

/* ---- particles.js container ---- */

/*#particles-js {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #b61924;
    background-image: url("");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}*/
